David E. Wheeler

Changes for version 0.02

  • Fixed documentation typo.
  • Added the "configure_requires", and "recommends" parameters to Build.PL.
  • Fixed compatibility issue with Perl 5.6.2.

Modules